<DialogueContext.PU_GSECRPILOT01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_IG_001_ThatsIt __id="1f967520-c840-44b1-a274-ec9fcbd856b6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_IG_001_ThatsIt" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_IG_001_ThatsIt" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_IG_001_ThatsIt>